## rust-rkyv 0.8.12

=== debian/changelog ===
rust-rkyv (0.8.12-2) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.8.12 from crates.io using debcargo 2.7.11
  * Add more feature requirements for examples.
  * Rearrange patches for easier testing.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Oct 2025 02:49:06 +0000

rust-rkyv (0.8.12-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.8.12 from crates.io using debcargo 2.7.11
  * Disable hashbrown-0_15 feature, since nothing in Debian uses it and
    it specifies a specific version of hashbrown.
  * Relax hashbrown dependency to allow 0.15 or 0.16.
  * Relax foldhash dev-dependency to allow 0.1 or 0.2
  * Extend use-foldhash-for-tests.patch to cover another test.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 18:16:57 +0000

rust-rkyv (0.8.9-5) unstable; urgency=medium

  * Package rkyv 0.8.9 from crates.io using debcargo 2.7.10

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 01 Sep 2025 08:15:41 -0400

rust-rkyv (0.8.9-4) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.8.9 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 03:13:57 +0000

rust-rkyv (0.8.9-3) experimental; urgency=medium

  * Team upload.
  * Package rkyv 0.8.9 from crates.io using debcargo 2.7.8
  * Disable hashbrown 0.14, enable hashbrown 0.15.
  * Don't fail build due to compiler warnings.
  * Use foldhash instead of ahash in tests to allow testing when ahash is
    uninstallable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 08 Aug 2025 21:33:26 +0000
