=== debian/control ===
Source: rust-rkyv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-0.8+simdutf8-dev <!nocheck>,
 librust-bytes-1+std-dev <!nocheck>,
 librust-hashbrown-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown-dev (>= 0.15-~~) <!nocheck>,
 librust-indexmap-2+std-dev <!nocheck>,
 librust-munge-0.4-dev <!nocheck>,
 librust-ptr-meta-0.3+std-dev <!nocheck>,
 librust-ptr-meta-0.3-dev <!nocheck>,
 librust-rancor-0.1+alloc-dev <!nocheck>,
 librust-rancor-0.1-dev <!nocheck>,
 librust-rend-0.5+bytecheck-dev <!nocheck>,
 librust-rend-0.5-dev <!nocheck>,
 librust-rkyv-derive-0.8+bytecheck-dev (<< 0.8.13-~~) <!nocheck>,
 librust-rkyv-derive-0.8+bytecheck-dev (>= 0.8.12-~~) <!nocheck>,
 librust-rkyv-derive-0.8-dev (<< 0.8.13-~~) <!nocheck>,
 librust-rkyv-derive-0.8-dev (>= 0.8.12-~~) <!nocheck>,
 librust-tinyvec-1+alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv
Homepage: https://github.com/rkyv/rkyv
X-Cargo-Crate: rkyv

Package: librust-rkyv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-bytecheck-0.8+simdutf8-dev,
 librust-bytecheck-0.8+uuid-1-dev,
 librust-bytes-1+std-dev,
 librust-bytes-1-dev,
 librust-hashbrown-dev (<< 0.17-~~),
 librust-hashbrown-dev (>= 0.15-~~),
 librust-indexmap-2+std-dev,
 librust-indexmap-2-dev,
 librust-munge-0.4-dev,
 librust-ptr-meta-0.3+std-dev,
 librust-ptr-meta-0.3-dev,
 librust-rancor-0.1+alloc-dev,
 librust-rancor-0.1-dev,
 librust-rend-0.5+bytecheck-dev,
 librust-rend-0.5-dev,
 librust-rkyv-derive-0.8+bytecheck-dev (<< 0.8.13-~~),
 librust-rkyv-derive-0.8+bytecheck-dev (>= 0.8.12-~~),
 librust-rkyv-derive-0.8-dev (<< 0.8.13-~~),
 librust-rkyv-derive-0.8-dev (>= 0.8.12-~~),
 librust-smallvec-1-dev,
 librust-smol-str-0.2-dev,
 librust-thin-vec-0.2-dev (>= 0.2.12-~~),
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1-dev,
 librust-triomphe-0.1-dev,
 librust-uuid-1-dev
Provides:
 librust-rkyv+aligned-dev (= ${binary:Version}),
 librust-rkyv+alloc-dev (= ${binary:Version}),
 librust-rkyv+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv+big-endian-dev (= ${binary:Version}),
 librust-rkyv+bytecheck-dev (= ${binary:Version}),
 librust-rkyv+bytes-1-dev (= ${binary:Version}),
 librust-rkyv+default-dev (= ${binary:Version}),
 librust-rkyv+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv+little-endian-dev (= ${binary:Version}),
 librust-rkyv+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv+std-dev (= ${binary:Version}),
 librust-rkyv+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv+unaligned-dev (= ${binary:Version}),
 librust-rkyv+uuid-1-dev (= ${binary:Version}),
 librust-rkyv-0-dev (= ${binary:Version}),
 librust-rkyv-0+aligned-dev (= ${binary:Version}),
 librust-rkyv-0+alloc-dev (= ${binary:Version}),
 librust-rkyv-0+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv-0+big-endian-dev (= ${binary:Version}),
 librust-rkyv-0+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0+bytes-1-dev (= ${binary:Version}),
 librust-rkyv-0+default-dev (= ${binary:Version}),
 librust-rkyv-0+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv-0+little-endian-dev (= ${binary:Version}),
 librust-rkyv-0+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv-0+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv-0+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv-0+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv-0+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv-0+std-dev (= ${binary:Version}),
 librust-rkyv-0+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv-0+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv-0+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv-0+unaligned-dev (= ${binary:Version}),
 librust-rkyv-0+uuid-1-dev (= ${binary:Version}),
 librust-rkyv-0.8-dev (= ${binary:Version}),
 librust-rkyv-0.8+aligned-dev (= ${binary:Version}),
 librust-rkyv-0.8+alloc-dev (= ${binary:Version}),
 librust-rkyv-0.8+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv-0.8+big-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0.8+bytes-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+default-dev (= ${binary:Version}),
 librust-rkyv-0.8+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv-0.8+little-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv-0.8+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv-0.8+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv-0.8+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8+std-dev (= ${binary:Version}),
 librust-rkyv-0.8+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+unaligned-dev (= ${binary:Version}),
 librust-rkyv-0.8+uuid-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.12-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+aligned-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+alloc-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+big-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+bytes-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+default-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+little-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+std-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+unaligned-dev (= ${binary:Version}),
 librust-rkyv-0.8.12+uuid-1-dev (= ${binary:Version})
Description: Zero-copy deserialization framework for Rust - Rust source code
 Source code for Debianized Rust crate "rkyv"
