=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --all-features
Features: test-name=rust-rkyv:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --no-default-features --features aligned
Features: test-name=librust-rkyv-dev:aligned
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --no-default-features --features alloc
Features: test-name=librust-rkyv-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --no-default-features --features arrayvec-0_7
Features: test-name=librust-rkyv-dev:arrayvec-0_7
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --no-default-features --features big_endian
Features: test-name=librust-rkyv-dev:big_endian
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-rkyv-dev:bytecheck
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets --no-default-features --features bytes-1
Features: test-name=librust-rkyv-dev:bytes-1
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-foldhash+default-dev (<< 3-~~), librust-foldhash+default-dev (>= 0.1.4-~~), librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.8.12 --all-targets
Features: test-name=librust-rkyv-dev:default
