## rust-rkyv 0.8.15

=== debian/changelog ===
rust-rkyv (0.8.15-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.8.15 from crates.io using debcargo 2.7.11 (Closes: #1124688)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 16 Feb 2026 17:29:18 +0100

rust-rkyv (0.8.12-3) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.8.12 from crates.io using debcargo 2.7.11
  * Widen version ranges accepted for smol_str.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 14 Feb 2026 20:38:24 +0100
