=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-bytecheck-0.8+simdutf8-dev <!nocheck>,
  librust-bytes-1+std-dev <!nocheck>,
- librust-hashbrown-dev (<< 0.17-~~) <!nocheck>,
- librust-hashbrown-dev (>= 0.15-~~) <!nocheck>,
+ librust-hashbrown-0.16-dev <!nocheck>,
  librust-indexmap-2+std-dev <!nocheck>,
  librust-munge-0.4-dev <!nocheck>,
  librust-ptr-meta-0.3+std-dev <!nocheck>,
@@ -18,10 +17,10 @@
  librust-rancor-0.1-dev <!nocheck>,
  librust-rend-0.5+bytecheck-dev <!nocheck>,
  librust-rend-0.5-dev <!nocheck>,
- librust-rkyv-derive-0.8+bytecheck-dev (<< 0.8.13-~~) <!nocheck>,
- librust-rkyv-derive-0.8+bytecheck-dev (>= 0.8.12-~~) <!nocheck>,
- librust-rkyv-derive-0.8-dev (<< 0.8.13-~~) <!nocheck>,
- librust-rkyv-derive-0.8-dev (>= 0.8.12-~~) <!nocheck>,
+ librust-rkyv-derive-0.8+bytecheck-dev (<< 0.8.16-~~) <!nocheck>,
+ librust-rkyv-derive-0.8+bytecheck-dev (>= 0.8.15-~~) <!nocheck>,
+ librust-rkyv-derive-0.8-dev (<< 0.8.16-~~) <!nocheck>,
+ librust-rkyv-derive-0.8-dev (>= 0.8.15-~~) <!nocheck>,
  librust-tinyvec-1+alloc-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -42,8 +41,7 @@
  librust-bytecheck-0.8+uuid-1-dev,
  librust-bytes-1+std-dev,
  librust-bytes-1-dev,
- librust-hashbrown-dev (<< 0.17-~~),
- librust-hashbrown-dev (>= 0.15-~~),
+ librust-hashbrown-0.16-dev,
  librust-indexmap-2+std-dev,
  librust-indexmap-2-dev,
  librust-munge-0.4-dev,
@@ -53,12 +51,13 @@
  librust-rancor-0.1-dev,
  librust-rend-0.5+bytecheck-dev,
  librust-rend-0.5-dev,
- librust-rkyv-derive-0.8+bytecheck-dev (<< 0.8.13-~~),
- librust-rkyv-derive-0.8+bytecheck-dev (>= 0.8.12-~~),
- librust-rkyv-derive-0.8-dev (<< 0.8.13-~~),
- librust-rkyv-derive-0.8-dev (>= 0.8.12-~~),
+ librust-rkyv-derive-0.8+bytecheck-dev (<< 0.8.16-~~),
+ librust-rkyv-derive-0.8+bytecheck-dev (>= 0.8.15-~~),
+ librust-rkyv-derive-0.8-dev (<< 0.8.16-~~),
+ librust-rkyv-derive-0.8-dev (>= 0.8.15-~~),
  librust-smallvec-1-dev,
- librust-smol-str-0.2-dev,
+ librust-smol-str-dev (<< 0.4-~~),
+ librust-smol-str-dev (>= 0.2-~~),
  librust-thin-vec-0.2-dev (>= 0.2.12-~~),
  librust-tinyvec-1+alloc-dev,
  librust-tinyvec-1-dev,
@@ -72,6 +71,7 @@
  librust-rkyv+bytecheck-dev (= ${binary:Version}),
  librust-rkyv+bytes-1-dev (= ${binary:Version}),
  librust-rkyv+default-dev (= ${binary:Version}),
+ librust-rkyv+hashbrown-0-16-dev (= ${binary:Version}),
  librust-rkyv+indexmap-2-dev (= ${binary:Version}),
  librust-rkyv+little-endian-dev (= ${binary:Version}),
  librust-rkyv+pointer-width-16-dev (= ${binary:Version}),
@@ -93,6 +93,7 @@
  librust-rkyv-0+bytecheck-dev (= ${binary:Version}),
  librust-rkyv-0+bytes-1-dev (= ${binary:Version}),
  librust-rkyv-0+default-dev (= ${binary:Version}),
+ librust-rkyv-0+hashbrown-0-16-dev (= ${binary:Version}),
  librust-rkyv-0+indexmap-2-dev (= ${binary:Version}),
  librust-rkyv-0+little-endian-dev (= ${binary:Version}),
  librust-rkyv-0+pointer-width-16-dev (= ${binary:Version}),
@@ -114,6 +115,7 @@
  librust-rkyv-0.8+bytecheck-dev (= ${binary:Version}),
  librust-rkyv-0.8+bytes-1-dev (= ${binary:Version}),
  librust-rkyv-0.8+default-dev (= ${binary:Version}),
+ librust-rkyv-0.8+hashbrown-0-16-dev (= ${binary:Version}),
  librust-rkyv-0.8+indexmap-2-dev (= ${binary:Version}),
  librust-rkyv-0.8+little-endian-dev (= ${binary:Version}),
  librust-rkyv-0.8+pointer-width-16-dev (= ${binary:Version}),
@@ -127,26 +129,27 @@
  librust-rkyv-0.8+triomphe-0-1-dev (= ${binary:Version}),
  librust-rkyv-0.8+unaligned-dev (= ${binary:Version}),
  librust-rkyv-0.8+uuid-1-dev (= ${binary:Version}),
- librust-rkyv-0.8.12-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+aligned-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+alloc-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+arrayvec-0-7-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+big-endian-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+bytecheck-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+bytes-1-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+default-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+indexmap-2-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+little-endian-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+pointer-width-16-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+pointer-width-32-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+pointer-width-64-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+smallvec-1-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+smol-str-0-2-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+std-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+thin-vec-0-2-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+tinyvec-1-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+triomphe-0-1-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+unaligned-dev (= ${binary:Version}),
- librust-rkyv-0.8.12+uuid-1-dev (= ${binary:Version})
+ librust-rkyv-0.8.15-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+aligned-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+alloc-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+arrayvec-0-7-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+big-endian-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+bytecheck-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+bytes-1-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+default-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+hashbrown-0-16-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+indexmap-2-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+little-endian-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+pointer-width-16-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+pointer-width-32-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+pointer-width-64-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+smallvec-1-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+smol-str-0-2-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+std-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+thin-vec-0-2-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+tinyvec-1-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+triomphe-0-1-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+unaligned-dev (= ${binary:Version}),
+ librust-rkyv-0.8.15+uuid-1-dev (= ${binary:Version})
 Description: Zero-copy deserialization framework for Rust - Rust source code
  Source code for Debianized Rust crate "rkyv"
